
.ModalBlock {
  position: fixed;
  top: 0;
  left: 0;
  width:100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}

.ModalCore {
  max-width: 500px;
  max-height: 90%;
  position: fixed;
  background: rgb(255, 255, 255);
  width: 80%;
  height: auto;
  top: 60%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 999999;
  border-radius: 15px;
  padding: 20px;
}

.ModalText {
  height: 500px;
  text-align: center;
  position: relative;
  float: left;
  margin: 3px;
  overflow: scroll;
  width: 100%
}

.ModalText ul div {
  height: 30px;
  position: relative;
  margin: 10px;
}

.ModalCore button {
  border: 2px gray solid;
  border-radius: 18px;
  height: 30px;
  font-size: 16px;
  /* margin-top: 5px; */
  width: 90px;
  text-align: center;
  position: relative;
  float: left;
  margin-right: 20px;
}

.ModalSort {
  height: 30px;
  width: 30px;
  display: block;
}

.ModalSort.inUse {
  background-color: cadetblue;
}

.ModalSort.revert {
  background-color: cadetblue;
  transform: rotateX(180deg);
}
